Subject: Oasis Jan 00
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Mar 2000 09:01:00 -0800 (PST)

Stacy,

 Oasis only show a delivery of 330,000 at point 1427.  We have two deals 
pathed for this volume: DEAL 158220 Lower Colorado - 300,000 (Mtr1472), and 
DEAL 157279 30,000 (Mtr 1472).  My issue is that the original Lower Colorado 
deal was for 310,000.  The additional 10000 is pathed on Mtr 1516. Do I cut 
deal 157279 by 10000 to make up to Lower Colorado? If so, could you please 
path it at point 1427 so that I will tie back to Oasis.  Please let me know 
as soon as you decide what to do.  Thanks

Thu